const mongoose = require("mongoose");

const CartHistorySchema = mongoose.Schema({
    merchantId: {
        type: Object
    },
    productDetail: {
        type: Object
    },
    updated_on:{
        type: Date,
    },
    created_on:{
        type: Date,
    }
});
module.exports = mongoose.model("CartHistory", CartHistorySchema);
